<?xml version="1.0" encoding="UTF-8"?>
<xbrl xmlns="http://www.xbrl.org/2003/instance" xmlns:amac="http://www.amac.org.cn/taxonomy/2016-03-31/amac" xmlns:iso4217="http://www.xbrl.org/2003/iso4217" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:user_S22222="http://www.amac.org.cn/taxonomy/S22222/2021-06-30" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<link:schemaRef xlink:href="http://www.amac.org.cn/amac/rd/qr/qr_amac_2016-03-31.xsd" xlink:type="simple"/>
	<context id="c_duration_20210401_20210630">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S22222</identifier>
		</entity>
		<period>
			<startDate>2021-04-01</startDate>
			<endDate>2021-06-30</endDate>
		</period>
	</context>
	<context id="c_instant_20210630">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S22222</identifier>
		</entity>
		<period>
			<instant>2021-06-30</instant>
		</period>
	</context>
	<context id="c_instant_20210331">
		<entity>
			<identifier scheme="http://www.amac.org.cn">S22222</identifier>
		</entity>
		<period>
			<instant>2021-03-31</instant>
		</period>
	</context>
	<unit id="U_shares">
		<measure>shares</measure>
	</unit>
	<unit id="U_pure">
		<measure>pure</measure>
	</unit>
	<unit id="U_RMB">
		<measure>iso4217:CNY</measure>
	</unit>
	
	<amac:templateVersion contextRef="c_instant_20210630">V1.0</amac:templateVersion>
	<amac:BaoGaoBiaoTi contextRef="c_instant_20210630">1005A基金2021年第2季度报告</amac:BaoGaoBiaoTi>
	<amac:JiJinMingCheng contextRef="c_instant_20210630">1005A基金</amac:JiJinMingCheng>
	<amac:JiJinBianHao contextRef="c_instant_20210630">S22222</amac:JiJinBianHao>
	<amac:JiJinGuanLiRen contextRef="c_instant_20210630">1005基金管理人</amac:JiJinGuanLiRen>
	<amac:JiJinTuoGuanRen contextRef="c_instant_20210630">中国中投有限责任公司</amac:JiJinTuoGuanRen>
	<amac:JiJinTouZiGuWen contextRef="c_instant_20210630">-</amac:JiJinTouZiGuWen>
	<amac:JiJinYunZuoFangShi contextRef="c_instant_20210630">开放式</amac:JiJinYunZuoFangShi>
	<amac:JiJinChengLiRiQi contextRef="c_instant_20210630">2011-01-11</amac:JiJinChengLiRiQi>
	<amac:TouZiMuBiao xsi:nil="true" contextRef="c_instant_20210630"/>
	<amac:TouZiCeLue xsi:nil="true" contextRef="c_instant_20210630"/>
	<amac:FengXianShouYiTeZheng xsi:nil="true" contextRef="c_instant_20210630"/>
	<amac:JiJinJingZhiBiaoXianTuple id="T1">
		<amac:JiJinJingZhiBiaoXianJieDuan contextRef="c_instant_20210630">当季</amac:JiJinJingZhiBiaoXianJieDuan>
		<amac:JiJinJingZhiBiaoXianJingZhiZengChangLv contextRef="c_instant_20210630" decimals="4" unitRef="U_pure">-0.2557</amac:JiJinJingZhiBiaoXianJingZhiZengChangLv>
		<amac:JiJinJingZhiBiaoXianJingZhiZengChangLvBiaoZhunCha contextRef="c_instant_20210630" decimals="2" unitRef="U_pure">0.21</amac:JiJinJingZhiBiaoXianJingZhiZengChangLvBiaoZhunCha>
		<amac:JiJinJingZhiBiaoXianYeJiBiJiaoJiZhunShouYiLv contextRef="c_instant_20210630" decimals="2" unitRef="U_pure">0.02</amac:JiJinJingZhiBiaoXianYeJiBiJiaoJiZhunShouYiLv>
		<amac:JiJinJingZhiBiaoXianYeJiBiJiaoJiZhunShouYiLvBiaoZhunCha contextRef="c_instant_20210630" decimals="2" unitRef="U_pure">0.21</amac:JiJinJingZhiBiaoXianYeJiBiJiaoJiZhunShouYiLvBiaoZhunCha>
	</amac:JiJinJingZhiBiaoXianTuple>
	<amac:JiJinJingZhiBiaoXianTuple id="T2">
		<amac:JiJinJingZhiBiaoXianJieDuan contextRef="c_instant_20210630">自基金合同生效起至今</amac:JiJinJingZhiBiaoXianJieDuan>
		<amac:JiJinJingZhiBiaoXianJingZhiZengChangLv contextRef="c_instant_20210630" decimals="4" unitRef="U_pure">0.6880</amac:JiJinJingZhiBiaoXianJingZhiZengChangLv>
		<amac:JiJinJingZhiBiaoXianJingZhiZengChangLvBiaoZhunCha contextRef="c_instant_20210630" decimals="2" unitRef="U_pure">0.21</amac:JiJinJingZhiBiaoXianJingZhiZengChangLvBiaoZhunCha>
		<amac:JiJinJingZhiBiaoXianYeJiBiJiaoJiZhunShouYiLv contextRef="c_instant_20210630" decimals="2" unitRef="U_pure">0.02</amac:JiJinJingZhiBiaoXianYeJiBiJiaoJiZhunShouYiLv>
		<amac:JiJinJingZhiBiaoXianYeJiBiJiaoJiZhunShouYiLvBiaoZhunCha contextRef="c_instant_20210630" decimals="2" unitRef="U_pure">0.21</amac:JiJinJingZhiBiaoXianYeJiBiJiaoJiZhunShouYiLvBiaoZhunCha>
	</amac:JiJinJingZhiBiaoXianTuple>
	<amac:FenJiJiJinJingZhiYueBaoXuanXiangShuoMing contextRef="c_instant_20210630">0</amac:FenJiJiJinJingZhiYueBaoXuanXiangShuoMing>
	<amac:BaoGaoQiShiRi contextRef="c_instant_20210630">2021-01-01</amac:BaoGaoQiShiRi>
	<amac:BaoGaoJieZhiRi contextRef="c_instant_20210630">2021-03-31</amac:BaoGaoJieZhiRi>
	<amac:JiJinZiChanJingZhi xsi:nil="true" contextRef="c_instant_20210630" unitRef="U_RMB"/>
	<amac:YiShiXianShouYi contextRef="c_duration_20210401_20210630" decimals="2" unitRef="U_RMB">-2038417.63</amac:YiShiXianShouYi>
	<amac:LiRun contextRef="c_duration_20210401_20210630" decimals="2" unitRef="U_RMB">-1837470.63</amac:LiRun>
	<amac:NongLinMuYuYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20210630" decimals="2" unitRef="U_RMB">67.00</amac:NongLinMuYuYeGuPiaoTouZiGongYunJiaZhi>
	<amac:NongLinMuYuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20210630" decimals="2" unitRef="U_pure">0.01</amac:NongLinMuYuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:CaiKuangYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20210630" decimals="2" unitRef="U_RMB">1.00</amac:CaiKuangYeGuPiaoTouZiGongYunJiaZhi>
	<amac:CaiKuangYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20210630" decimals="4" unitRef="U_pure">0.0100</amac:CaiKuangYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:ZhiZaoYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20210630" decimals="2" unitRef="U_RMB">412000.00</amac:ZhiZaoYeGuPiaoTouZiGongYunJiaZhi>
	<amac:ZhiZaoYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20210630" decimals="4" unitRef="U_pure">0.4494</amac:ZhiZaoYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:DianLiReLiRanQiJiShuiShengChanHeGongYingYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20210630" decimals="2" unitRef="U_RMB">1.00</amac:DianLiReLiRanQiJiShuiShengChanHeGongYingYeGuPiaoTouZiGongYunJiaZhi>
	<amac:DianLiReLiRanQiJiShuiShengChanHeGongYingYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20210630" decimals="4" unitRef="U_pure">0.0100</amac:DianLiReLiRanQiJiShuiShengChanHeGongYingYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:JianZhuYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20210630" decimals="2" unitRef="U_RMB">1.00</amac:JianZhuYeGuPiaoTouZiGongYunJiaZhi>
	<amac:JianZhuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20210630" decimals="4" unitRef="U_pure">0.0100</amac:JianZhuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:PiFaHeLingShouYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20210630" decimals="2" unitRef="U_RMB">1.00</amac:PiFaHeLingShouYeGuPiaoTouZiGongYunJiaZhi>
	<amac:PiFaHeLingShouYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20210630" decimals="4" unitRef="U_pure">0.0100</amac:PiFaHeLingShouYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:JiaoTongYunShuCangChuHeYouZhengYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20210630" decimals="2" unitRef="U_RMB">1.00</amac:JiaoTongYunShuCangChuHeYouZhengYeGuPiaoTouZiGongYunJiaZhi>
	<amac:JiaoTongYunShuCangChuHeYouZhengYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20210630" decimals="4" unitRef="U_pure">0.0100</amac:JiaoTongYunShuCangChuHeYouZhengYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:ZhuSuHeCanYinYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20210630" decimals="2" unitRef="U_RMB">1.00</amac:ZhuSuHeCanYinYeGuPiaoTouZiGongYunJiaZhi>
	<amac:ZhuSuHeCanYinYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20210630" decimals="4" unitRef="U_pure">0.0100</amac:ZhuSuHeCanYinYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:XinXiChuanShuRuanJianHeXinXiJiShuFuWuYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20210630" decimals="2" unitRef="U_RMB">1.00</amac:XinXiChuanShuRuanJianHeXinXiJiShuFuWuYeGuPiaoTouZiGongYunJiaZhi>
	<amac:XinXiChuanShuRuanJianHeXinXiJiShuFuWuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20210630" decimals="4" unitRef="U_pure">0.0100</amac:XinXiChuanShuRuanJianHeXinXiJiShuFuWuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:JinRongYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20210630" decimals="2" unitRef="U_RMB">1.00</amac:JinRongYeGuPiaoTouZiGongYunJiaZhi>
	<amac:JinRongYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20210630" decimals="4" unitRef="U_pure">0.0100</amac:JinRongYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:FangDiChanYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20210630" decimals="2" unitRef="U_RMB">1.00</amac:FangDiChanYeGuPiaoTouZiGongYunJiaZhi>
	<amac:FangDiChanYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20210630" decimals="4" unitRef="U_pure">0.0100</amac:FangDiChanYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:ZuLinHeShangWuFuWuYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20210630" decimals="2" unitRef="U_RMB">1.00</amac:ZuLinHeShangWuFuWuYeGuPiaoTouZiGongYunJiaZhi>
	<amac:ZuLinHeShangWuFuWuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20210630" decimals="4" unitRef="U_pure">0.0100</amac:ZuLinHeShangWuFuWuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:KeXueYanJiuHeJiShuFuWuYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20210630" decimals="2" unitRef="U_RMB">1.00</amac:KeXueYanJiuHeJiShuFuWuYeGuPiaoTouZiGongYunJiaZhi>
	<amac:KeXueYanJiuHeJiShuFuWuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20210630" decimals="4" unitRef="U_pure">0.0100</amac:KeXueYanJiuHeJiShuFuWuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:ShuiLiHuanJingHeGongGongSheShiGuanLiYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20210630" decimals="2" unitRef="U_RMB">1.00</amac:ShuiLiHuanJingHeGongGongSheShiGuanLiYeGuPiaoTouZiGongYunJiaZhi>
	<amac:ShuiLiHuanJingHeGongGongSheShiGuanLiYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20210630" decimals="4" unitRef="U_pure">0.0100</amac:ShuiLiHuanJingHeGongGongSheShiGuanLiYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:JuMinFuWuXiuLiHeQiTaFuWuYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20210630" decimals="2" unitRef="U_RMB">1.00</amac:JuMinFuWuXiuLiHeQiTaFuWuYeGuPiaoTouZiGongYunJiaZhi>
	<amac:JuMinFuWuXiuLiHeQiTaFuWuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20210630" decimals="4" unitRef="U_pure">0.0100</amac:JuMinFuWuXiuLiHeQiTaFuWuYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:JiaoYuGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20210630" decimals="2" unitRef="U_RMB">1.00</amac:JiaoYuGuPiaoTouZiGongYunJiaZhi>
	<amac:JiaoYuGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20210630" decimals="4" unitRef="U_pure">0.0100</amac:JiaoYuGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:WeiShengHeSheHuiGongZuoGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20210630" decimals="2" unitRef="U_RMB">1.00</amac:WeiShengHeSheHuiGongZuoGuPiaoTouZiGongYunJiaZhi>
	<amac:WeiShengHeSheHuiGongZuoGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20210630" decimals="4" unitRef="U_pure">0.0100</amac:WeiShengHeSheHuiGongZuoGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:WenHuaTiYuHeYuLeYeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20210630" decimals="2" unitRef="U_RMB">1.00</amac:WenHuaTiYuHeYuLeYeGuPiaoTouZiGongYunJiaZhi>
	<amac:WenHuaTiYuHeYuLeYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20210630" decimals="4" unitRef="U_pure">0.0100</amac:WenHuaTiYuHeYuLeYeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:ZongHeGuPiaoTouZiGongYunJiaZhi contextRef="c_instant_20210630" decimals="2" unitRef="U_RMB">1.00</amac:ZongHeGuPiaoTouZiGongYunJiaZhi>
	<amac:ZongHeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20210630" decimals="4" unitRef="U_pure">0.0100</amac:ZongHeGuPiaoTouZiZhanJiJinZiChanJingZhiBiLi>
	<amac:GuPiaoTouZiZuHeHeJiGongYunJiaZhi contextRef="c_instant_20210630" decimals="2" unitRef="U_RMB">412084.00</amac:GuPiaoTouZiZuHeHeJiGongYunJiaZhi>
	<amac:GuPiaoTouZiZuHeHeJiZhanJiJinZiChanJingZhiBiLi contextRef="c_instant_20210630" decimals="4" unitRef="U_pure">0.4494</amac:GuPiaoTouZiZuHeHeJiZhanJiJinZiChanJingZhiBiLi>
	<amac:BaoGaoQiJiJinFenEZongE id="I68" contextRef="c_instant_20210331" decimals="6" unitRef="U_shares">317.110110</amac:BaoGaoQiJiJinFenEZongE>
	<amac:BaoGaoQiQiJianJiJinZongShenGouFenE contextRef="c_duration_20210401_20210630" decimals="6" unitRef="U_shares">0.000000</amac:BaoGaoQiQiJianJiJinZongShenGouFenE>
	<amac:BaoGaoQiQiJianJiJinZongShuHuiFenE contextRef="c_duration_20210401_20210630" decimals="6" unitRef="U_shares">0.000000</amac:BaoGaoQiQiJianJiJinZongShuHuiFenE>
	<amac:BaoGaoQiQiJianJiJinChaiFenBianDongFenE contextRef="c_duration_20210401_20210630" decimals="6" unitRef="U_shares">0.000000</amac:BaoGaoQiQiJianJiJinChaiFenBianDongFenE>
	<amac:BaoGaoShiFouJingTuoGuanJiGouFuHe contextRef="c_instant_20210630">true</amac:BaoGaoShiFouJingTuoGuanJiGouFuHe>
</xbrl>
